<bugID>413056<Summary>Bookmark Contextual Dialog: Use images for progressive disclosure controls</Summary><Description>The progressive disclosure controls should be created using images instead of buttons so that we can style them.

Mockup available at: http://people.mozilla.com/~faaborg/files/granParadisoUI/places_NewBookmarkDialog_i9.png</Description></bugID>